Skip to main content
GET
/
context-documents
/
reviews
List doc reviews for the authenticated app
curl --request GET \
  --url https://api.hyperspell.com/context-documents/reviews \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "canonical_title": "<string>",
    "status": "<string>",
    "model": "<string>",
    "error": "<string>",
    "suggestion_count": 123,
    "evidence_count": 123,
    "created_at": "2023-11-07T05:31:56Z",
    "completed_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

API Key or JWT User Token. If using an API Key, set the X-As-User header to act as a specific user. A JWT User Token is always scoped to a specific user.

Query Parameters

title
string | null
status
string | null

Response

Successful Response

id
integer
required
canonical_title
string
required
status
string
required
model
string
required
error
string | null
required
suggestion_count
integer
required
evidence_count
integer
required
created_at
string<date-time>
required
completed_at
string<date-time> | null
required